/*     247806 : 버튼형 타이틀      */
.button_title__247806__ {font-size:0}
.button_title__247806__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247806__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247806__ p {font-size:15px}
}

/*     247807 : 이미지 (비율형)      */
.img_ratio__247807__ {max-width:100%;vertical-align:top}
.img_ratio__247807__ * {box-sizing:border-box}
.img_ratio__247807__ a {display:block;vertical-align:top}
.img_ratio__247807__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247807__ img {width:auto}
}

/*     247810 : 이미지 (비율형)      */
.img_ratio__247810__ {max-width:100%;vertical-align:top}
.img_ratio__247810__ * {box-sizing:border-box}
.img_ratio__247810__ a {display:block;vertical-align:top}
.img_ratio__247810__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247810__ img {width:auto}
}

/*     247809 : 타이틀 텍스트      */
.title__247809__ {font-size:0}
.title__247809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247809__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247809__.style_top p {padding-top:10px}
.title__247809__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247809__.style_right p {padding-right:14px}
.title__247809__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247809__.style_bottom p {padding-bottom:12px}
.title__247809__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247809__.style_left p {padding-left:14px}
.title__247809__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247809__.style_circle1 p {padding-left:18px}
.title__247809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247809__.style_circle2 p {padding-left:18px}
.title__247809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247809__ p {font-size:20px}
	.title__247809__.style_top p:before {width:20px}
	.title__247809__.style_right p:before {height:20px}
	.title__247809__.style_bottom p:before {width:20px}
	.title__247809__.style_left p:before {height:20px}
}

/*     247853 : 장문 텍스트      */
.textarea__247853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247853__ p {font-size:15px}
}

/*     247812 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247812__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247812__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247812__ ul li:first-child {margin-top:0}
.text_list__247812__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247812__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247812__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247812__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247812__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247812__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247812__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247812__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247812__ ul li {font-size:15px}
}

/*     247811 : 타이틀 텍스트      */
.title__247811__ {font-size:0}
.title__247811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247811__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247811__.style_top p {padding-top:10px}
.title__247811__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247811__.style_right p {padding-right:14px}
.title__247811__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247811__.style_bottom p {padding-bottom:12px}
.title__247811__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247811__.style_left p {padding-left:14px}
.title__247811__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247811__.style_circle1 p {padding-left:18px}
.title__247811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247811__.style_circle2 p {padding-left:18px}
.title__247811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247811__ p {font-size:20px}
	.title__247811__.style_top p:before {width:20px}
	.title__247811__.style_right p:before {height:20px}
	.title__247811__.style_bottom p:before {width:20px}
	.title__247811__.style_left p:before {height:20px}
}

/*     247814 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247814__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247814__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247814__ ul li:first-child {margin-top:0}
.text_list__247814__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247814__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247814__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247814__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247814__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247814__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247814__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247814__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247814__ ul li {font-size:15px}
}

/*     247813 : 타이틀 텍스트      */
.title__247813__ {font-size:0}
.title__247813__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247813__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247813__.style_top p {padding-top:10px}
.title__247813__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247813__.style_right p {padding-right:14px}
.title__247813__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247813__.style_bottom p {padding-bottom:12px}
.title__247813__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247813__.style_left p {padding-left:14px}
.title__247813__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247813__.style_circle1 p {padding-left:18px}
.title__247813__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247813__.style_circle2 p {padding-left:18px}
.title__247813__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247813__ p {font-size:20px}
	.title__247813__.style_top p:before {width:20px}
	.title__247813__.style_right p:before {height:20px}
	.title__247813__.style_bottom p:before {width:20px}
	.title__247813__.style_left p:before {height:20px}
}

/*     247854 : 이미지 (비율형)      */
.img_ratio__247854__ {max-width:100%;vertical-align:top}
.img_ratio__247854__ * {box-sizing:border-box}
.img_ratio__247854__ a {display:block;vertical-align:top}
.img_ratio__247854__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247854__ img {width:auto}
}

/*     247815 : 타이틀 텍스트      */
.title__247815__ {font-size:0}
.title__247815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247815__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247815__.style_top p {padding-top:10px}
.title__247815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247815__.style_right p {padding-right:14px}
.title__247815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247815__.style_bottom p {padding-bottom:12px}
.title__247815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247815__.style_left p {padding-left:14px}
.title__247815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247815__.style_circle1 p {padding-left:18px}
.title__247815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247815__.style_circle2 p {padding-left:18px}
.title__247815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247815__ p {font-size:20px}
	.title__247815__.style_top p:before {width:20px}
	.title__247815__.style_right p:before {height:20px}
	.title__247815__.style_bottom p:before {width:20px}
	.title__247815__.style_left p:before {height:20px}
}

/*     247855 : 이미지 (비율형)      */
.img_ratio__247855__ {max-width:100%;vertical-align:top}
.img_ratio__247855__ * {box-sizing:border-box}
.img_ratio__247855__ a {display:block;vertical-align:top}
.img_ratio__247855__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247855__ img {width:auto}
}

/*     247817 : 타이틀 텍스트      */
.title__247817__ {font-size:0}
.title__247817__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247817__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247817__.style_top p {padding-top:10px}
.title__247817__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247817__.style_right p {padding-right:14px}
.title__247817__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247817__.style_bottom p {padding-bottom:12px}
.title__247817__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247817__.style_left p {padding-left:14px}
.title__247817__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247817__.style_circle1 p {padding-left:18px}
.title__247817__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247817__.style_circle2 p {padding-left:18px}
.title__247817__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247817__ p {font-size:20px}
	.title__247817__.style_top p:before {width:20px}
	.title__247817__.style_right p:before {height:20px}
	.title__247817__.style_bottom p:before {width:20px}
	.title__247817__.style_left p:before {height:20px}
}

/*     247816 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247816__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247816__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247816__ ul li:first-child {margin-top:0}
.text_list__247816__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247816__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247816__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247816__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247816__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247816__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247816__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247816__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247816__ ul li {font-size:15px}
}

/*     247819 : 타이틀 텍스트      */
.title__247819__ {font-size:0}
.title__247819__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247819__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247819__.style_top p {padding-top:10px}
.title__247819__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247819__.style_right p {padding-right:14px}
.title__247819__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247819__.style_bottom p {padding-bottom:12px}
.title__247819__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247819__.style_left p {padding-left:14px}
.title__247819__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247819__.style_circle1 p {padding-left:18px}
.title__247819__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247819__.style_circle2 p {padding-left:18px}
.title__247819__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247819__ p {font-size:20px}
	.title__247819__.style_top p:before {width:20px}
	.title__247819__.style_right p:before {height:20px}
	.title__247819__.style_bottom p:before {width:20px}
	.title__247819__.style_left p:before {height:20px}
}

/*     247856 : 이미지 (비율형)      */
.img_ratio__247856__ {max-width:100%;vertical-align:top}
.img_ratio__247856__ * {box-sizing:border-box}
.img_ratio__247856__ a {display:block;vertical-align:top}
.img_ratio__247856__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247856__ img {width:auto}
}

/*     247821 : 타이틀 텍스트      */
.title__247821__ {font-size:0}
.title__247821__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247821__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247821__.style_top p {padding-top:10px}
.title__247821__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247821__.style_right p {padding-right:14px}
.title__247821__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247821__.style_bottom p {padding-bottom:12px}
.title__247821__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247821__.style_left p {padding-left:14px}
.title__247821__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247821__.style_circle1 p {padding-left:18px}
.title__247821__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247821__.style_circle2 p {padding-left:18px}
.title__247821__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247821__ p {font-size:20px}
	.title__247821__.style_top p:before {width:20px}
	.title__247821__.style_right p:before {height:20px}
	.title__247821__.style_bottom p:before {width:20px}
	.title__247821__.style_left p:before {height:20px}
}

/*     247857 : 이미지 (비율형)      */
.img_ratio__247857__ {max-width:100%;vertical-align:top}
.img_ratio__247857__ * {box-sizing:border-box}
.img_ratio__247857__ a {display:block;vertical-align:top}
.img_ratio__247857__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247857__ img {width:auto}
}

/*     247823 : 타이틀 텍스트      */
.title__247823__ {font-size:0}
.title__247823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247823__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247823__.style_top p {padding-top:10px}
.title__247823__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247823__.style_right p {padding-right:14px}
.title__247823__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247823__.style_bottom p {padding-bottom:12px}
.title__247823__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247823__.style_left p {padding-left:14px}
.title__247823__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247823__.style_circle1 p {padding-left:18px}
.title__247823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247823__.style_circle2 p {padding-left:18px}
.title__247823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247823__ p {font-size:20px}
	.title__247823__.style_top p:before {width:20px}
	.title__247823__.style_right p:before {height:20px}
	.title__247823__.style_bottom p:before {width:20px}
	.title__247823__.style_left p:before {height:20px}
}

/*     247820 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247820__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247820__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247820__ ul li:first-child {margin-top:0}
.text_list__247820__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247820__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247820__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247820__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247820__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247820__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247820__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247820__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247820__ ul li {font-size:15px}
}

